Description: fix spelling errors reported by lintian
Author: Florian Schlichting <fschlich@zedat.fu-berlin.de> 
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=75621

--- a/bin/strut
+++ b/bin/strut
@@ -425,7 +425,7 @@
 
 =head2 add_attachment <workspace> <page_name> <filename>
 
-Add the attachment to the specifed page on the system.
+Add the attachment to the specified page on the system.
 
 =cut
 
--- a/lib/Socialtext/Resting.pm
+++ b/lib/Socialtext/Resting.pm
@@ -1226,7 +1226,7 @@
 
 Posts a signal.
 
-Optional C<account_ids> and C<group_ids> arguments for targetting the signal.
+Optional C<account_ids> and C<group_ids> arguments for targeting the signal.
 
 Optional C<in_reply_to_id> for specifying a signal_id this signal is in reply to.
 
